algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23277567823727927
dataset: HIA
hparams:
  batch_size: 128
  lr: 1.7145676374063072e-07
  weight_decay: 1.0e-06
representation: MACCS
seed: 1
test_calibration_Brier score_0: 0.2313614785671234
test_calibration_Brier score_1: 0.2313585877418518
test_calibration_Brier score_2: 0.23135729134082794
test_calibration_Brier score_final: 0.2313614785671234
test_performance_AUROC_0: 0.5099579095840454
test_performance_AUROC_1: 0.5099579095840454
test_performance_AUROC_2: 0.5099579095840454
test_performance_AUROC_final: 0.5099579095840454
train_val_split: Random
trial_seed: 29666
val_calibration_Brier score_0: 0.23221373558044434
val_calibration_Brier score_1: 0.23418426513671875
val_calibration_Brier score_2: 0.23192903399467468
val_calibration_Brier score_final: 0.23221373558044434
val_performance_AUROC_0: 0.6666666269302368
val_performance_AUROC_1: 0.5405405163764954
val_performance_AUROC_2: 0.6597222089767456
val_performance_AUROC_final: 0.6666666269302368
